/* CSS Document */

* {
	margin:0;
	padding:0;
}

body{
	background-color: #FFFFFF;
}


a:hover{text-decoration:none;}

a img { border:0;}
img {vertical-align:top;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
	font-family:Arial, tahoma;
	font-size:11px;
	line-height:17px;
	color:#333333;
	padding: 10;
	}

input, select { vertical-align:middle; font-weight:normal;}
strong {
	font-size:14px;
	color:#F3962C;
	left: 5px;
	width: 120px;
	padding: 10;
}

a {color:#330000; font-size:12px;}

/*main layout */
.h_logo{
	height:50px;
	width:auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#header_tall {}
.header { margin:0; }

#main { margin:0 auto;}

#header .left {}
#header .right {padding:0px 11px 0 0;}
#header .right a {color:#000000; font-family:arial; font-size:12px; background:url(images/RSS.gif) no-repeat top right;}

#menu {
	height:65px;
	width: 900px;
}
#menu .rightbg {
	padding-top: 0px;
	float: none;
}
#menu .leftbg {
	width:100%;
	height:65px;
	padding-top: 10px;
}
#menu .padding {padding:0;}
#menu li {
	float:left;
	width:147px;
	background:url(images/menu_libg.gif) top right repeat-y;
	font-size:12px;
	text-align:center;
	display:block;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
}
#menu li a {
	color:#330000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	padding:8px 0 5 px 0;
	padding-top: 0px;
	margin-bottom: 10px;
	line-height: normal;
	
}
#menu2 li a {
	color:#F3962C;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	display:block;
	padding:8px 0 5 px 0;
	padding-top: 0px;
	margin-bottom: 10px;
	
}
#menudesactivado li a {
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	padding:8px 0 5 px 0;
	padding-top: 0px;
	margin-bottom: 10px;
	
}

#menu li span{ display:block; padding:10px 0 5px 10;}
#menu li a:hover {color:#000000; text-decoration:underline;}
#menu li span {color:#000000; text-decoration:underline;}
#menu .last {background:none;}

#header .content {
}
#header .content a img {float:right;}


#middle {
	width:100%;
	padding: 5;
	margin-top: 5px;
	float: none;
}


#footer .indent {
	padding:5px 5 5 5px;
	color:#868686;
	font-size:12px;
	float: none;
	margin-top: 10px;
	padding-top: 10px;
	height: 25px;
}
#footer a {
	color:#666666;
	font-weight:bold;
	width: 900px;
	float: none;
	padding: 10;
	margin-top: 10px;
	margin: 10;
	padding-top: 10px;
}


.border {background:url(images/border_tall.gif) top repeat-x;}
.border .btall {background:url(images/border_tall.gif) bottom repeat-x;}
.border .ltall {background:url(images/border_tall.gif) left repeat-y;}
.border .rtall {background:url(images/border_tall.gif) right repeat-y;}
.border .tleft {background:url(images/border_tl.gif) top left no-repeat;}
.border .tright {background:url(images/border_tr.gif) top right no-repeat;}
.border .bleft {background:url(images/border_bl.gif) bottom left no-repeat;}
.border .bright {background:url(images/border_br.gif) bottom right no-repeat; width:100%;}
.border .ind {}
.border a img {float:right;}

.border1 {background:url(images/border_tall.gif) top repeat-x;}
.border1 .btall {background:url(images/bordes/border_tall.gif) bottom repeat-x;}
.border1 .ltall {background:url(images/bordes/border_tall.gif) left repeat-y;}
.border1 .rtall {background:url(images/bordes/border_tall.gif) right repeat-y;}
.border1 .tleft {background:url(images/bordes/border_tl.gif) top left no-repeat;}
.border1 .tright {background:url(images/bordes/border_tr.gif) top right no-repeat;}
.border1 .bleft {background:url(images/bordes/border_bl.gif) bottom left no-repeat;}
.border1 .bright {background:url(images/bordes/border_br.gif) bottom right no-repeat; width:100%;}
.border1 .ind {}
.border1 a img {float:right;}


.h_text {padding-bottom:5px; background:url(images/h_text_bg.gif) bottom repeat-x;}

.more {text-align:right;}
.more a{padding-right:5px; color:#000000; font-weight:bold;}

.date {background:url(images/date_bg.gif) no-repeat 5 5; padding:2px 0 2px 22px; color:#FF6600;}

li { color:#FF6600;}
li a {
	color:#000066;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}

.li_o {
	color:#330000;
	font-size:11px;
	font-family: Arial, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	text-indent: 0px;
	margin: 5px;
	padding: 0px;
	text-align: left;
	padding-left: 0px;
}

.bot_line {background:url(images/h_text_bg.gif) bottom repeat-x;}
.b_text {color:#FF6600;}
.contenidoviajes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-indent: 5pt;
	padding: 10 10px;
	margin: 10 10 10 10px;
	right: 10px;
	background-color: #FFFFFF;
	text-align: left;
	border: 0;
	border-top-color: #FFFFFF;
	margin-left: 10px;
}
.contenidoinformacion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: left;
}
.contenidoincluido {
	font-family: Arial, Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #990000;
	text-indent: 5pt;
	padding: 10 10px;
	margin: 10 10 10 10px;
	right: 10px;
	background-color: #FFFFFF;
	text-align: left;
	border: 0;
	border-top-color: #FF6600;
	margin-top: 10px;
	margin-left: 10px;
	font-weight: bold;
}
.subtitulo {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	padding: 10;
	padding-bottom: 10px;
}
.subtitulo1 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	float: none;
	border: #FFFFFF;
	text-indent: 0pt;
	
}

.precio {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	padding: 10;
	padding-bottom: 10px;
	font-weight: bold;
}
.ruta {
	font-family: Arial, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	width: 220px;
	border: 1px solid #CCCCCC;
	padding: 10;
	padding-bottom: 10px;
	float: none;
	margin-top: 0px;
	margin-bottom: 10px;
	margin: 5;
}
.ruta2 {
	font-family: Arial, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	width: 220px;
	border: 1px solid #CCCCCC;
	padding: 10;
	padding-bottom: 10px;
	float: none;
	margin-top: 17px;
	margin-bottom: 10px;
	margin: 5;
	height: 500px;
	margin-right: 10px;
}
.ruta3 {
	font-family: Arial, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	width: 220px;
	border: 1px solid #CCCCCC;
	padding: 10;
	padding-bottom: 10px;
	float: none;
	margin-top: 17px;
	margin-bottom: 10px;
	margin: 5;
	height: auto;
	margin-right: 10px;
}
.imagen{
	font-family: Arial, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	float: right;
	margin-top: 0px;
	margin: 5;
}

.incluido {
	font-family: Arial, "Times New Roman", Times, serif;
	width: 220px;
	border: 1px solid #CCCCCC;
	padding: 10;
	padding-bottom: 10px;
	float: left;
	margin-top: 17px;
	margin-bottom: 10px;
	margin: 5;
}
.menu_rutas {
	width: 285px;
	float: left;
	border: 1px solid #333333;
	border-color: #666666;
	margin: 20;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-top: 20px;
	padding: 10;
	margin-bottom: 10px;
	height: 500px;
}
.menu_rutas2 {
	width: 260px;
	float: none;
	border: 0;
	border-color: #FFFFFF;
	text-align: left;
	white-space: normal;
}
.contenidoruta {
	background-color: #FFFFFF;
	text-indent: 5pt;
	width: 640px;
	border: 1px solid #CCCCCC;
	float: right;
	padding-top: 20px;
	padding: 10;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* index */

#index #middle .indent {
	padding:1px 5 5px 5;
	padding-right: 10px;
	width: 900px;
}

#index #middle .indent {padding:17px 0 19px 0;}
#index #middle .columns1 .column1 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .column2 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .column3 .padding{padding:9px 13px 3px 15px;}
#index #middle .columns1 .p1 {padding:1px 0 7px 0;}
#index #middle .columns2 {padding:21px 0 0 0;}
#index #middle .columns2 .column1 .padding {padding:14px 21px 0 17px;}
#index #middle .columns2 .column2 .padding {padding:14px 18px 0 21px;}
#index #middle .columns2 .column1 .p1 {padding:7px 0 15px 0;}
#index #middle .columns2 .column2 .content {padding:10px 0 15px 0;}
#index #middle .columns2 .column2 .p1 {padding:2px 0 1px 0;}

/* información */

#informacion #middle .indent {padding:17px 0 20px 0;}
#informacion #middle .column1 .padding1 {padding:16px 22px 0 16px;}
#informacion #middle .column1 .padding1 .content{padding:14px 0 34px 1px;}
#informacion #middle .column1 .padding1 .more {padding:0 2px 0 0; line-height:12px;}

#informacion #middle .column1 .padding2 {padding:34px 23px 0 16px;}
#informacion #middle .column1 .padding2 .content{padding:6px 0 0 1px;}
#informacion #middle .column1 .padding2 .more {margin-top:9px;}

#informacion #middle .column2 .padding{padding:9px 13px 3px 15px;}
#informacion #middle .column2 .margin .padding{padding:9px 12px 2px 15px;}
#informacion #middle .column2 ul {margin:0 0 2px 1px;}
#informacion #middle .column2 .margin {padding-top:6px;}
#informacion #middle .column2 .p1 {padding:0 0 8px 0;}
